ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c2e5366b-eca9-11ec-b75e-005056a5c4e8"
    Код: "000003407"
    UIDСценария: "3fb346e9-eca6-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Сортировка колонок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Сортировка колонок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

